/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
# Fonts
# Root
# Global
    ## Tools
# Typography
# actusblank
# Menu
# Footer
# Layout
--------------------------------------------------------------*/
 
 

/*--------------------------------------------------------------
# Fonts
--------------------------------------------------------------*/

/*
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700,900&display=swap&subset=greek');
*/
  
/* -------------------- HANDBOOK */
/* ----------------------------- */
@font-face {
    font-family: 'HandBook';
    src: url(fonts/Handbook/PFHandbookPro-Thin.ttf);
    font-weight: 300;
	font-display: swap;
}
@font-face {
    font-family: 'HandBook'; 
    src: url('fonts/Handbook/pfhandbookpro-regular-webfont.eot');
    src: url('fonts/Handbook/pfhandbookpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Handbook/PFHandbookPro-Regular.ttf') format('truetype'),
         url('fonts/Handbook/pfhandbookpro-regular-webfont.woff2') format('woff2'),
         url('fonts/Handbook/pfhandbookpro-regular-webfont.woff') format('woff'), url('fonts/Handbook/pfhandbookpro-regular-webfont.svg#pf_handbook_proregular') format('svg');
    font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'HandBook';
    src: url('fonts/Handbook/pfhandbookpro-bold-webfont.eot');
    src: url('fonts/Handbook/pfhandbookpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Handbook/PFHandbookPro-Bold.ttf') format('truetype'),
         url('fonts/Handbook/pfhandbookpro-bold-webfont.woff2') format('woff2'),
         url('fonts/Handbook/pfhandbookpro-bold-webfont.woff') format('woff');
    font-weight: 700; 
	font-display: swap;
}
@font-face {
    font-family: 'HandBook';
    src: url('fonts/Handbook/pfhandbookpro-black-webfont.eot');
    src: url('fonts/Handbook/pfhandbookpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Handbook/PFHandbookPro-Black.ttf') format('truetype'),
         url('fonts/Handbook/pfhandbookpro-black-webfont.woff2') format('woff2'),
         url('fonts/Handbook/pfhandbookpro-black-webfont.woff') format('woff');
    font-weight: 900;
	font-display: swap;
}
 
/* --------------------- HIGHWAY */
/* ----------------------------- */
@font-face {
    font-family: 'Highway';
    src: url('fonts/Highway/pfhighwaysanspro-light-webfont.eot');
    src: url('fonts/Highway/pfhighwaysanspro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Highway/PFHighwaySansPro-Light.ttf') format('truetype'),
         url('fonts/Highway/pfhighwaysanspro-light-webfont.woff2') format('woff2'),
         url('fonts/Highway/pfhighwaysanspro-light-webfont.woff') format('woff');
    font-weight: 300;
	font-display: swap;
}
@font-face {
    font-family: 'Highway';
    src: url('fonts/Highway/pfhighwaysanspro-regular-webfont.eot');
    src: url('fonts/Highway/pfhighwaysanspro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Highway/PFHighwaySansPro-Regular.ttf') format('truetype'),
         url('fonts/Highway/pfhighwaysanspro-regular-webfont.woff2') format('woff2'),
         url('fonts/Highway/pfhighwaysanspro-regular-webfont.woff') format('woff');
    font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'Highway';
    src: url('fonts/Highway/pfhighwaysanspro-bold-webfont.eot');
    src: url('fonts/Highway/pfhighwaysanspro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Highway/PFHighwaySansPro-Bold.ttf') format('truetype'),
         url('fonts/Highway/pfhighwaysanspro-bold-webfont.woff2') format('woff2'),
         url('fonts/Highway/pfhighwaysanspro-bold-webfont.woff') format('woff');
    font-weight: 700;
	font-display: swap;
}
@font-face {
    font-family: 'Highway';
    src: url('fonts/Highway/pfhighwaysanspro-black-webfont.eot');
    src: url('fonts/Highway/pfhighwaysanspro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Highway/PFHighwaySansPro-Black.ttf') format('truetype'),
         url('fonts/Highway/pfhighwaysanspro-black-webfont.woff2') format('woff2'),
         url('fonts/Highway/pfhighwaysanspro-black-webfont.woff') format('woff');
    font-weight: 900;
	font-display: swap;
}

/* -------------------- ZONA PRO */
/* ----------------------------- */
@font-face {
    font-family: 'ZonaPro';
    src: url(fonts/ZonaPro-Thin.otf);
    font-weight: 300;
	font-display: swap;
}
@font-face {
    font-family: 'ZonaPro';
    src: url(fonts/ZonaPro-Bold.otf);
    font-weight: 400;
	font-display: swap;
}


/* ---------------------- ENCORE */
/* ----------------------------- */
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-Thin.otf);
    font-weight: 100;
	font-display: swap;
}
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-Light.otf);
    font-weight: 300;
	font-display: swap;
}
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-Reg.otf);
    font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-Bold.otf);
    font-weight: 700;
	font-display: swap;
}
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-Black.otf);
    font-weight: 800;
	font-display: swap;
}
@font-face {
    font-family: 'Encore';
    src: url(fonts/Encore/PFEncoreSansPro-UBlack.otf);
    font-weight: 900;
	font-display: swap;
}


/* ------------------- CFAstyPro */
/* ----------------------------- */
@font-face {
    font-family: 'CFAstyPro';
    src: url(fonts/CFAstyPro-Book.otf);
    font-weight: 400;
	font-display: swap;
}
@font-face {
    font-family: 'CFAstyPro';
    src: url(fonts/CFAstyPro-Bold.otf);
    font-weight: 700;
	font-display: swap;
}





/*--------------------------------------------------------------
# Root
--------------------------------------------------------------*/
:root {

    --fontA: 'CFAstyPro', sans-serif;
    --fontB: 'CFAstyPro', sans-serif;
	
	--colorA: #7e4939;
	--colorB: #505f58;
	--colorC: #b38972;
	--colorD: #21221c;


    --txA: 0 0 1px hsla(176, 99%, 33%, 0.4);
    --txB: 0 0 1px hsla(217, 51%, 20%, 0.4);
    --txC: 0 0 1px hsla(215, 26%, 37%, 0.4);
    --txD: 0 0 1px hsla(0, 0%, 90%, 0.4);

    --txA3: 0 0 1px hsla(210, 74%, 48%, 0.4);

    --txWH: 0 0 1px hsla(0, 0%, 100%, 0.4);
    --txBL: 0 0 1px hsla(0, 0%, 0%, 0.4);



}


 
/*--------------------------------------------------------------
# Typography - Colors
--------------------------------------------------------------*/
html {
	box-sizing: border-box;
	font-family: sans-serif; 
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
body { margin: 0; font-family: var(--fontA); }
body, body * { box-sizing: border-box; }
html, body { overflow-x: hidden; }
::-webkit-scrollbar {
    width: 6px;
    height: 6px;
}
::-webkit-scrollbar-track {
    background: var(--colorA);
}
::-webkit-scrollbar-thumb {
    background: var(--colorB);
    border: 2px solid var(--colorA);
}
body::-webkit-scrollbar {
    width: 12px;
    height: 12px;
}


a,p,li,h1,h2,h3,h4,h5,h6 { font-family: var(--fontA); }
.uline::after { border-bottom: 8px solid var(--colorA); }
a { color: var(--colorA); text-decoration: none; }
a h1, a h2, a h3, a h4, a h5, a h6, a li,
a p { color: black; }



.A-round,
.A-button-round { background: var(--colorA); }

.backA { background: var(--colorA); }
.backB { background: var(--colorB); }
.backC { background: var(--colorC); }
.backD { background: var(--colorD); }
.backE { background: #021d26; }
.backF { background: #cecece; }

.A-flex { display: flex; }
.A-flex-wrap { display: flex; flex-flow: row wrap; }

.abs {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}




body main#content,
body footer { display: block; }
figure { margin: 0; }


img { position: relative; }
img:after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: white;
}


/* **************************************************************** */
/* **************************************************************** */
/* **************************************************************** */

/* 	--------------
	HEADER
 	-------------- */
header {
	position: relative;
    text-align: center;
	padding: 64px 64px 48px;
}
header .A-flex {
	display: block;
	text-align: center;
}
header .A-logo {
	display: inline-block;
    width: auto;
	margin: 0 0 40px 0;
	transition: 1s all;
}
header .A-logo img {
    width: 600px;
    height: auto;
    object-fit: contain;
}
header .A-logo.closed { transform: scale(0); }


/* Navigation */
header nav .menu-toggle {
	display: none;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	cursor: pointer;
}
header nav .menu-toggle svg {
	height: 32px;
    fill: black;
    stroke: black;
    stroke-width: 12px;
}
header nav {
    position: relative;
	display: block;
    width: auto;
	margin: 0;
    text-align: right;
	transition: 1s all;
    z-index: 9;
}
header nav.closed { left: -300px; }
header nav ul {
	width: auto;
    padding: 0;
    margin: 0;
    list-style: none;
	text-align: center;
}
header nav ul li {
    display: inline-block;
    position: relative;
    width: auto;
    padding: 0px;
    margin: 0px 0px 12px 32px;
    cursor: pointer;
	-webkit-tap-highlight-color: transparent;
}
header nav ul li a {
    position: relative;
    font: 400 18px var(--fontA);
	text-decoration: none;
	color: black;
    z-index: 99;
}
header nav ul li:hover > a,
header nav ul li.current_page_item > a {
    color: var(--colorB);
    opacity: 1;
}
header nav ul.sub-menu { 
	display: none;
	position: absolute;
	min-width: 120px;
	padding: 4px 0;
	text-align: left;
}
header nav ul.sub-menu li {
	margin: 0;
	padding: 4px 0 4px 16px;
}
header nav ul li:hover ul.sub-menu { display: block; }


nav.A-breadcrumb {}

nav.A-breadcrumb ul { display: flex; list-style: none; }
nav.A-breadcrumb ul li { margin-right: 8px; }
nav.A-breadcrumb ul li a { text-decoration: none; font-weight: 700; color: var(--colorB); }
nav.A-breadcrumb ul li a:hover { text-decoration: underline; }


/* SEARCH */
.A-search {
	display: flex;
	position: absolute;
    top: 32px;
    right: 5%;
}
.A-search:hover {opacity: 1;}
.A-search form { display: flex; }
.A-search label span { display: none; }
.A-search input[type="search"] {
    width: 100%;
    min-width: 260px;
    padding: 6px 32px 6px 8px;
    font: 400 14px var(--fontA);
    background: hsla(0, 0%, 0%, 0.1);
    border: 0;
    outline: 0;
    border-radius: 100px;
}
.A-search .search-submit {
    top: 2px;
    margin-left: -34px;
    font-size: 14px;
    opacity: 0.7;
    border: 0;
    background: transparent;
    cursor: pointer;
}
.A-search .search-submit:hover { opacity: 1; }
.A-search .search-submit img {
    width: auto;
    height: 20px;
    padding: 2px 0;
	object-fit: contain;
}
.A-search svg {
    position: relative;
    top: 2px;
	height: 16px;
	pointer-events: none;
}

.search-result-list li { margin-bottom: 16px; }
.search-result-list li > a {
	display: flex;
    align-items: center;
}
.search-result-list li .img-placeholder,
.search-result-list li img {
	flex: 0 0 auto;
	width: 100px;
	height: 100px;
	object-fit: cover;
	margin-right: 16px;
	background: #DDD;
}
.search-result-list li h3 { margin: 0 0 12px; }
.search-result-list li p { margin: 0; }


.A-404,
.A-SEARCH-RESULTS { padding: 32px 10%; }
.A-SEARCH-RESULTS .nav-links { margin-top: 32px; }
.A-SEARCH-RESULTS .nav-links span,
.A-SEARCH-RESULTS .nav-links a {
	margin: 0 4px;
	font-size: 28px;
}



.A-page-title {
	font: 700 40px var(--fontA);
}




#act_map {
	display: none;
	width: 60%;
	height: 300px;
}
.gm-style-mtc { display: none; }




.A-video-frame {
	position: relative;
	background: url(img/laptop.png) no-repeat;
	background-size: 100%;
    width: 80%;
	padding: 2.5% 0.4% 10% 0.3%;
	margin: 32px 0 64px;
    margin-left: 10%;
}
.A-video-frame .wp-block-embed__wrapper {
	position: relative;
	width: calc(100% / 1.3);
	padding-top: calc(56.25% / 1.3);
	margin: 0 auto;
}
.A-video-frame .wp-block-embed__wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}



.A-shadow-R { position: relative; }
.A-shadow-R:before {
	content: "";
	position: absolute;
	left: 100%;
	top: 0;
	height: 100%;
	width: 128px;
	background: url(img/shadow-R.jpg) no-repeat;
	background-size: contain;
}


.Aitem .more,
.A-more {
	display: inline-block;
	position: relative;
	margin-top: 24px;
	padding: 7px 16px 5px;
	font: 700 14px var(--fontA);
	line-height: 1;
	background: var(--colorA);
	color: white;
	border-radius: 40px;
	cursor: pointer;
}
.A-more a { color: white; }
.Aitem .more:hover,
.A-more:hover { background: black; }




/* **************************************************************** */
/* **************************************************************** */
/* **************************************************************** */


h2 {
	position: relative;
	margin: 0 0 54px;
	font: 700 84px var(--fontA);
	line-height: 1;
	color: var(--colorA);
}
h2:before {
	content: "";
	position: absolute;
	left: -9vw;
	top: 20px;
	width: 46px;
	height: 46px;
	background: url(img/favicon.png) no-repeat;
	background-size: contain;
	z-index: 999;
}
h3 {
	margin: 48px 0 12px;
	font: 700 40px var(--fontA);
	color: var(--colorA);
}
h4 {
	margin: 48px 0 12px;
	font: 400 40px var(--fontA);
	color: var(--colorA);
}
p, li {
	font: 400 18px var(--fontA);
	color: var(--colorA);
}
a { font-size: 18px; }
ul { padding-left: 24px; }


.A-cover {}
.A-cover .Col1 {
	flex: 0 0 auto;
	width: 65%;
}
.A-cover .Col1 .Apic {
	width: 100%;
	transition: 1s all;
}
.A-cover .Col1 img {
	width: 100%;
	height: 700px;
	object-fit: cover;
}
.A-cover .Col2 {
	position: relative;
	padding-top: 140px;
}
.A-cover h1 {
	position: relative;
	left: -25%;
	margin: 0;
	font: 400 72px var(--fontA);
	color: var(--colorA);
}


.A-moto {
	position: relative;
	top: 7vw;
	left: -8vw;
	display: flex;
	place-content: center;
	align-items: center;
	width: 296px;
	height: 296px;
	margin: 0;
	font: 400 30px var(--fontA);
	text-align: center;
	line-height: 1;
	color: white;
	z-index: 9;
	transition: 1s all;
	transition-delay: 0.4s;
}
.A-moto:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 300px;
	background: var(--colorA);
	z-index: -1;
}
.A-moto:before {
	content: "";
	position: absolute;
	left: -50%;
	bottom: -50%;
	width: 140%;
	height: 140%;
	background: url(img/shad1.png) no-repeat;
	background-size: 100%;
	z-index: -1;
}
.A-moto span {
	transition: 1s all;
	transition-delay: 0.4s;
	transform: rotate(0deg);
}

.A-cover.revealed-mid .Col1 .Apic { width: 100%; }
.A-cover.revealed-mid .A-moto { left: -8vw; }
.A-cover.revealed-mid .A-moto span {
	transform: rotate(0deg);
}
 


#COMPANY {
	background: var(--colorC);
}
#COMPANY .Col1 {
	flex: 0 0 auto;
	width: 65%;
	padding-right: 10%;
}
#COMPANY .Col2 {
	display: flex;
	align-items: center;
}
#COMPANY .Col2 .Apic img {
	position: relative;
	left: -30%;
	top: 64px;
	width: 130%;
}
#COMPANY h2 { width: 150%; z-index: 999; }

blockquote {
	position: relative;
	margin: 48px 0;
	padding-right: 20%;
}
blockquote:before {
	content: "";
	position: absolute;
	left: -64px;
	top: 4px;
	width: 16px;
	height: 120px;
	border-radius: 10px;
	background: var(--colorA);
}
blockquote p {
	font: 400 40px var(--fontA);
	font-style: italic;
}


#TEAM {}
#TEAM .Col1 {
	position: relative;
	padding-left: 15vw;
	z-index: 9;
}
#TEAM .Col2 {
	flex: 0 0 auto;
	width: 55%;
}
#TEAM h2 { margin-bottom: 64px; }
#TEAM h3:first-child { margin-top: 0; }
#TEAM .group-2 {
	width: 170%;
	padding: 16px 64px 32px 0;
	background: white;
	transition: 1s all;
}
#TEAM .Apic { height: 100%; }
#TEAM .Apic img {
	height: 100%;
	object-fit: cover;
	object-position: 70% 50%;
}

#TEAM.revealed-bottom  .group-2 {
	width: 170%;
	padding-right: 64px;
}


#TRANSACTIONS {
	background: var(--colorC);
}
#TRANSACTIONS h2 { margin-top: 0; }
#TRANSACTIONS .Acolumns {
	padding-bottom: 32px;
	background: white;
}
#TRANSACTIONS .Acolumn h3 {
	margin: 0;
	padding: 8px 32px 8px 48px;
	color: white;
	background: var(--colorA);
	border-bottom: 6px var(--colorC);
	white-space: nowrap;
}
#TRANSACTIONS .Acolumn p { padding: 0 32px 0 48px; }
#TRANSACTIONS .Acolumn {
	border-left: 2px solid var(--colorA);
}
#TRANSACTIONS .Col1 {
	border: 0;
}
#TRANSACTIONS .Col1 h3 { padding: 8px 32px 8px 32px; }
#TRANSACTIONS .Col1 p { padding: 0 32px 0 32px; }


#SERVICES {
	
}

#SERVICES h2 { margin: 0; padding: 0 10vw 0 15vw; }
#SERVICES h2:before { left: 6vw; }
#SERVICES h3 {
	margin: 0 0 16px;
	font: 700 40px var(--fontA);
	color: var(--colorA);
}
#SERVICES h4 {
	margin: 48px 0 16px;
	font: 700 30px var(--fontA);
	color: #323233;
}
#SERVICES .A-service {
	position: relative;
	padding: 64px calc(6vw + 22px);
	z-index: 9;
}
#SERVICES .A-service .Col1 {
	flex: 0 0 auto;
	width: 35%;
	margin-right: 48px;
}
#SERVICES .A-service-B .Apic,
#SERVICES .A-service .Apic { position: relative; }
#SERVICES .A-service-B .Apic:before,
#SERVICES .A-service .Apic:before {
	content: "";
	position: absolute;
	left: -7vw;
	bottom: -9vw;
	width: 31vw;
	height: 30vw;
	background: url(img/shad1.png) no-repeat;
	background-size: 100%;
	z-index: -1;
}
#SERVICES .A-service-B {
	position: relative;
	padding: 64px calc(6vw + 22px) 64px 10vw;
	background: var(--colorC);
	z-index: 9;
}
#SERVICES .A-service-B .Col2 {
	flex: 0 0 auto;
	width: 35%;
	margin-left: 48px;
}








#SERVICES:before,
#TRANSACTIONS:before,
#TEAM .Col1:before,
#COMPANY:before {
	content: "";
	position: absolute;
	left:calc(6vw + 22px);
	top: 0px;
	width: 1px;
	height: 100%;
	background: var(--colorA);
	z-index: 99;
}
#COMPANY:before {
	top: 112px;
	height: calc(100% - 112px);
}


 




.A-author-info {  }
.A-author-info .author_link { display: block; margin-top: 16px; }
#author-description > p { margin: 0; }
#author-description h2 { margin: 0; }
#author-description .bio {}
.A-archive .A-page-title.author { margin-bottom: 48px; }


/* 	--------------
	ARCHIVE
 	-------------- */
.A-archive { position: relative; }
.A-archive .A-page-title { margin: 0; }
.A-archive .A-subcategories {
	margin-top: 16px;
}
.A-archive .A-subcategories > a {
	margin-right: 16px;
}
.A-archive .A-list {
	display: flex;
	flex-flow: row wrap;
	margin-top: 48px;
}
.A-archive .A-list > a {
	width: 33.333%;
	margin-bottom: 32px;
}
.A-pagination { margin-top: 64px; }
.A-pagination ul {
	display: flex;
    place-content: center;
	padding: 0;
	list-style: none;
}
.A-pagination ul li { margin: 0 8px; }
.A-pagination ul li a { color: black; }







/* 	--------------
	FOOTER
 	-------------- */
.A-footer {
	display: flex;
	position: relative;
    padding: 128px 15% 48px;
    background: var(--colorA);
	color: white;
}
.A-footer:before {
	content: "";
	position: absolute;
	top: 80px;
	left: 15%;
	width: 70%;
	height: 8px;
	border-radius: 20px;
	background: white;
}
.A-footer-col {
    width: 25%;
    padding: 16px;
    float: left;
}
.A-footer-col .A-logo {
	width: 100%;
	text-align: center;
}
.A-footer-col .A-logo img {
    width: 100%;
	max-width: 300px;
	max-height: 120px;
    height: auto;
    padding: 0 32px;
	object-fit: contain;
    object-position: left;
}
.A-footer-col h3 {
	margin: 0;
	font: 700 18px var(--fontA);
	color: var(--colorB);
}
.A-footer-col label,
.A-footer-col p,
.A-footer-col li,
.A-footer-col a {
	margin: 2px 0;
	font: 400 16px var(--fontA);
	color: hsla(0, 0%, 100%, 0.7);
}
.A-footer-col label { display: inline-block; margin-right: 8px; }
.A-footer-col a:hover { color: white;  font-weight: 700; }
.A-footer-col ul { padding: 0; margin: 0; list-style: none; }
.A-footer-col p span { display: inline-block; width: 32px; } 
.A-footer-col p span.space { width: 35px; } 

footer a { text-decoration: none; }
footer .A-social {
	display: flex;
    padding: 32px;
	text-align: center;
}
footer .A-social a {
	margin: 0 16px 0 0;
	cursor: pointer;
}
footer .A-social svg { 
	height: 24px;
	fill: var(--colorA);
	transition: 0.3s all;
}
footer .A-social a:hover svg { fill: var(--colorB); transform: scale(1.2); }

footer img { margin-bottom: 12px; }
footer h2 {
	color: white;
	font-size: 64px;
	text-align: right;
}
footer h2:before { content: unset; }


.A-footer-created {
	position: relative;
    width: 100%;
    text-align: center;
	margin-bottom: 35px;
    padding: 8px;
    background: var(--colorC);
	z-index: 9;
	font-size: 14px;
}
.A-footer-created a {
	font-size: 14px;
    color: var(--colorA);
}
.A-footer-created a:hover {
	color: var(--colorB);
	font-weight: 700;
}
.A-footer-created img {
    height: 40px;
    margin: 16px 0 8px 0;
}
.A-footer-created span,
.A-footer-created a { opacity: 0.5; }



.A-copyright {
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	height: auto;
	padding: 8px 15vw;
	background: hsla(0, 0%, 100%, 0.8);
	color: rgba(0, 0, 0, 0.65);
	z-index: 9998;
	text-align: center;
}




/* PARALLAX */
.actus-parallax { overflow: hidden; }

.velaki {
    display: none;
    background: var(--colorA);
    position: fixed;
    bottom: 16px;
	left: calc(100% - 64px);
    padding: 8px 12px 12px;
    font-size: 20px;
    font-weight: 700;
    color: white;
    transform: rotate(-90deg) scale(1);
    cursor: pointer;
    z-index: 9999;
    border-radius: 7px;
    box-shadow: -4px 4px 8px hsla(0, 0%, 0%, 0.3);
    transition: 0.3s;
}




form .form-field { margin-bottom: 16px; }
form .form-submit { position: relative; text-align: center; }
form label { padding-left: 12px; color: var(--colorA); }
form input,
form textarea {
	width: 100%;
	padding: 8px 16px;
	font: 400 22px var(--fontA);
	background: var(--colorC);
	border-radius: 24px;
	border: 0;
	outline: 0;
}
form textarea { font-size: 18px; }
form .wpcf7-acceptance:hover label { color: var(--colorB); }
form .wpcf7-acceptance .wpcf7-list-item { margin: 0; }
form .wpcf7-acceptance label { display: flex; }
form input[type="checkbox"] {
	position: relative;
	flex: 0 0 auto;
    -webkit-appearance: none;
    appearance: none;
    width: 32px;
    height: 32px;
	padding: 0;
	margin-right: 8px;
	background: transparent;
    border: 6px solid var(--colorB);
	border-radius: 0;
	cursor: pointer;
}
form input[type="checkbox"]::before {
    content: "";
	position: absolute;
    width: 16px;
    height: 16px;
    margin: 2px;
    transform: scale(0);
    transition: 120ms transform ease-in-out;
    box-shadow: inset 20px 20px var(--colorB);
}
form input[type="checkbox"]:checked::before { transform: scale(1); }
form input[type="submit"] { text-align: center; }
form .form-submit:after {
	content: " ";
	position: absolute;
	top: 43px;
	left: 20%;
	width: 80%;
	height: 48px;
	background: url(img/shadow-2.jpg) no-repeat;
	background-size: 100% 100%;
}
form input[type="submit"] {
	position: relative;
	background: var(--colorA);
	color: white;
	cursor: pointer;
}
form input[type="submit"]:hover { background: var(--colorB); }
form input[type="submit"][disabled] {
	background: var(--colorC);
	cursor: not-allowed;
}



.Apic { line-height: 0; }



/* **************************************************************** */
@media (max-width: 1500px) {
/* **************************************************************** */


	.A-cover .Col1 img { height: 650px; }
	.A-cover .Col2 { padding-top: 110px; }
	.A-moto {
		top: 13vw;
		width: 250px;
		height: 250px;
		font-size: 24px;
	}
	.A-cover h1 {
		left: -30%;
		width: 130%;
		font-size: 64px;
	}

}




/* **************************************************************** */
@media (max-width: 1280px) {
/* **************************************************************** */

	h2 { font-size: 72px; }
	
	#TEAM .Col2 { width: 50%; }
	
	#TRANSACTIONS { padding-right: 5vw; }
	#TRANSACTIONS .Acolumn h3 { font-size: 34px; }


	.A-footer-col { width: 33.333%; }
	.A-footer-col:last-child {
		position: absolute;
		right: 10vw;
		top: 20px;
	}
	.A-footer:before { top: 100px; }
	
	
}






/* **************************************************************** */
@media (max-width: 1024px) {
/* **************************************************************** */

	h4 { font-size: 36px; }
	
	blockquote p { font-size: 34px; }
	
	.A-cover { position: relative; }
	.A-cover h1 {
		font-size: 56px;
		text-align: right;
		text-shadow: 0 0 8px hsla(0, 0%, 100%, 0.9), 0 0 40px white;
	}
	.A-cover .Col1 {
		width: 100%;
	}
	.A-cover .Col2 {
		position: absolute;
		right: 0;
		top: 0;
		width: 100%;
		height: 100%;
		padding-top: 64px;
		padding-right: 48px;
	}
	.A-cover .Col1 img { height: 600px; }
	.A-moto {
		position: absolute;
		right: 15%;
		bottom: -125px;
		left: unset;
		top: unset;
	}
	.A-cover.revealed-mid .A-moto {
		right: 15%;
		left: unset;
	}
	
	#COMPANY .Acolumns { flex-flow: column; }
	#COMPANY .Col1 { width: 100%; }
	#COMPANY .Col2 { display: block; }
	#COMPANY .Col2 .Apic img {
		position: relative;
		left: 0%;
		top: 0px;
		width: 100%;
	}
	#COMPANY h2 { width: 100%; }
	
	#TEAM { flex-flow: column-reverse; }
	#TEAM .Col2 {
		width: 100%;
		padding-left: calc(6vw + 22px);
	}
	#TEAM .group-1 {
		position: relative;
		margin: -160px 0 -16px 0;
		padding: 8px 0;
		width: 380px;
		background: white;
	}
	#TEAM .group-2 {
		position: relative;
		width: 100%;
		padding: 0 10vw 32px 0;
	}
	#TEAM .group-1:before {
		content: "";
		position: absolute;
		right: 100%;
		top: 0;
		width: calc(9vw - 23px);
		height: 100%;
		background: white;
	}
	#TEAM h4 { margin-top: 24px; }
	
	#TRANSACTIONS { padding-right: 10vw; }
	#TRANSACTIONS .Acolumns {
		flex-flow: row wrap;
	}
	#TRANSACTIONS .Acolumn {
		width: 50%;
		margin-bottom: 24px;
	}
	#TRANSACTIONS .Acolumn:last-child{ border: 0; }
	
	
	#SERVICES .A-service { flex-flow: column; }
	#SERVICES .A-service-B {
		flex-flow: column-reverse;
		padding: 64px calc(6vw + 22px);
	}
	#SERVICES .A-service-B .Col2,
	#SERVICES .A-service .Col1 {
		width: 100%;
		padding-right: 30vw;
		margin: 0 0 32px;
	}
	#SERVICES .A-service-B .Col1,
	#SERVICES .A-service .Col2 { padding-left: 32px; }
	
	
	.A-footer { padding: 128px 7% 48px; }
	.A-footer:before { left: 7%; width: 86%; }
	
}





/* **************************************************************** */
@media (max-width: 800px) {
/* **************************************************************** */

	h2 { font-size: 72px; line-height: 0.9; }
	h2:before { top: 8px; }
	
	header .A-logo img {
		max-width: 100%;
		height: auto;
	}
	.A-cover h1 {
		font-size: 48px;
		text-shadow: 0 0 8px hsla(0, 0%, 100%, 0.9), 0 0 30px white;
	}
	.A-cover .Col2 { padding-top: 48px; }
	.A-cover .Col1 img { height: 550px; }
	.A-moto {
		bottom: -100px;
		width: 200px;
		height: 200px;
		font-size: 20px;
	}
	
	#SERVICES .A-service-B .Col2,
	#SERVICES .A-service .Col1 { padding-right: 20vw; }
	
	.A-footer {
		flex-flow: column;
		text-align: center;
	}
	.A-footer-col { width: 100%; }
	.A-footer-col:last-child { right: 5vw; }
	.A-footer:before { left: 20%; width: 60%; }
	
}





/* **************************************************************** */
@media (max-width: 640px) {
/* **************************************************************** */

	h2 { font-size: 56px; }
	h2:before { top: 2px; left: -12vw; }
	h4 { font-size: 32px; }
	blockquote p { font-size: 30px; }
	#SERVICES h2:before { left: 3vw; }
	
	.search-result-list li { margin-bottom: 32px; }
	.search-result-list li .img-placeholder,
	.search-result-list li img { display: none; }

	header .A-flex { place-items: flex-start; }
	header nav { text-align: center; }
	header nav .menu-toggle { display: inline-block; }
	header nav ul { display: none; padding-top: 16px; }
	header nav ul li {
		display: block;
		margin: 6px 0px 12px 0;
	}
	
	
	.A-cover .Col1 img { height: 400px; }
	.A-cover .Col2 {
		padding-top: 32px;
		padding-right: 32px;
	}
	.A-cover h1 {
		font-size: 40px;
		text-shadow: 0 0 6px white, 0 0 16px white, 0 0 24px white;
	}
	.A-moto {
		bottom: -80px;
		width: 160px;
		height: 160px;
		font-size: 16px;
	}
	
	
	#SERVICES:before,
	#TRANSACTIONS:before,
	#TEAM .Col1:before,
	#COMPANY:before { left: calc(3vw + 22px); }
	
	#TEAM .Col2 { padding-left: calc(3vw + 22px); }
	#TEAM .group-1 { width: 290px; margin: -80px 0 -16px 0; }
	#TEAM .group-1:before { width: calc(12vw - 23px); }
	
	#TRANSACTIONS .Acolumn { width: 100%; border: 0; }
	
	#SERVICES .A-service { padding: 64px calc(3vw + 22px); }
	#SERVICES .A-service-B .Col2,
	#SERVICES .A-service .Col1 { padding-right: 10vw; }
	
}



/* **************************************************************** */
@media (max-width: 480px) {
/* **************************************************************** */

	h2 { font-size: 44px; }
	h2:before { top: -4px; left: -13vw; }
	h3 { font-size: 36px; }
	blockquote p { font-size: 24px; }
	#SERVICES h2:before { left: 2vw; }

	.A-moto { right: -80%; }
	#SERVICES:before,
	#TRANSACTIONS:before,
	#TEAM .Col1:before,
	#COMPANY:before { left: calc(2vw + 22px); }

	#TEAM .group-1 { width: 100%; margin: 0px 0 -16px 0; }
	#TEAM .Col2 { padding-left: calc(2vw + 22px); }
	
	#TRANSACTIONS { padding-right: 5vw; }
	#TRANSACTIONS .Acolumn p { padding: 0 16px; }
	#TRANSACTIONS .Acolumn h3 {
		padding: 8px 20px;
		font-size: 30px;
		white-space: normal;
	}
	
	#SERVICES .A-service { padding: 64px calc(2vw + 22px); }
	#SERVICES .A-service-B .Col2,
	#SERVICES .A-service .Col1 { padding-right: 0; }
}



/* **************************************************************** */
@media (max-width: 320px) {
/* **************************************************************** */


}












.fontA { font-family: var(--fontA) !important; }
.fontB { font-family: var(--fontB) !important; }
